@charset "utf-8";
/* CSS (IE fix) Document for ' h3.tv @Author: Ranjith R - ranjith@2basetechnologies.com, http://www.2basetechnologies.com'  */
.header_myhome .main_menus .menu_top{width:600px;}
.header_myhome .main_menus .home_menu img{display:inline-block;}
/* ++++++++++++++++++++++ */
.page_myhome #page #content .video-block{margin-right:14px;}
/* ++++++++++++++++++++++ */
.page_myhome #page #content .back_to_home h3{text-align:right;}
.page_myhome #page #content .back_to_home h3 a.video-more:link, .page_myhome #page #content h3 a.video-more:visited{float:none;}
.page_myhome #page #content .back_to_home h3 a:link, .page_myhome #page #content h3 a:visited{float:none;}
/* ++++++++++++++++++++++ */
.page_myhome #sidebar{position:relative; display:inline;}
.page_myhome #sidebar_content{position:relative; z-index:10000;}
.page_myhome #sidebar_content .stay_connected .social_buttons h2{display:inline-block; /*width:180px;*/ float:left;}
.page_myhome #sidebar_content .stay_connected{padding:15px 0;}
/* ++++++++++++++++++++++ */
#wrapper123{width:610px; overflow:hidden;/* display:none;*/}
/* ++++++++++++++++++++++ */
#menu ul, #wrapper, #header, .menu, .page_myhome, .page_myhome #page #content h3, .page_myhome #page #content .related-videos ul,.catmain,.video_container ,.social_buttons{ zoom:1; height:1%;}